ADDPART(8)

NOME
addpart - avisa o kernel sobre a existência de uma partição

SINOPSE

addpart dispositivo partição início comprimento

DESCRIÇÃO

addpart informa ao kernel Linux sobre a existência da partição especificada. O comando é um invólucro simples em torno do ioctl "add partition".

Este comando não manipula partições em um dispositivo de bloco.

PARÂMETROS

dispositivo
    O dispositivo de disco.

partição
    O número da partição.

início
    O início da partição (em setores de 512 bytes).

comprimento
    O comprimento da partição (em setores de 512 setores).

-h, --help
    Exibe um texto de ajuda e sai.

-V, --version
    Display version and exit.

VEJA TAMBÉM

delpart(8), fdisk(8), parted(8), partprobe(8), partx(8)

RELATANDO PROBLEMAS

For bug reports, use the

DISPONIBILIDADE

O comando addpart é parte do pacote util-linux que pode ser baixado do